Subject: Re: bug#30769: 25.3; server-delete-client:X protocol error using Lucid

From: stef204 <[email-masked]>
Date: Wed, 14 Mar 2018 04:33:41 -0600

12.03.2018, 19:10, "Noam Postavsky" <[email-masked]>:
> stef204 <[email-masked]> writes:
>
>>  Please let me know if you need anything else so I can help troubleshoot.
>
> Chould you check if it still occurs with an Emacs 26 pretest? I think
> there were some fixes around terminal deletion that *may* be relevant.
>

The problem does NOT occur in  pretest 26.0.91-1

> Also, just to rule things things out, check if it happens with
>
>     emacs -Q --eval '(setq server-name "foo")' -f server-start
>
This does not start a server on my box

>     emacsclient -s foo xyz.txt

Can't execute this one if no server started with above command.